%global momorel 1
%global dir_num 21191
%global md5sum_src0 f0034d1e4f14a66a8e31cf29aa8059bc
%global pylib_dir %{_libdir}/python2.4

Summary: Python binding for MeCab
Name: python-mecab
Version: 0.93
Release: %{momorel}m
License: LGPL 
Group: Development/Libraries
URL: http://mecab.sourceforge.jp/
%NoSource 0 http://downloads.sourceforge.jp/mecab/%{dir_num}/mecab-python-%{version}.tar.gz %{md5sum_src0}
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: python-devel, mecab-devel >= %{version}
Requires: python, mecab >= %{version}

%description 
Python binding for MeCab

%prep
%setup -q -n mecab-python-%{version}

%build
python setup.py build

%install
python setup.py install --prefix=%{buildroot}/usr

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc README test.py bindings.html
%{pylib_dir}/site-packages/*

%changelog
* Wed Aug  2 2006 NARITA Koichi <pulsar@sea.plala.or.jp>
- (0.93-1m)
- update to 0.93 (rebuild against mecab-0.93-1m)

* Sat Jul 29 2006 NARITA Koichi <pulsar@sea.plala.or.jp>
- (0.92-1m)
- update to 0.92 (with mecab-0.92)

* Mon May 08 2006 NARITA Koichi <pulsar@sea.plala.or.jp>
- (0.91-1m)
- update to 0.91 and rebuild against mecab-0.91-1m

* Sat Oct 29 2005 Ichiro Nakai <ichiro@n.email.ne.jp>
- (0.81-2m)
- rebuild against python-2.4.2

* Tue Mar 22 2005 Kazuhiko <kazuhiko@fdiary.net>
- (0.81-1m)
- version up

* Mon Oct  4 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.78-3m)
- rebuild against gcc-c++-3.4.2

* Tue Sep  7 2004 Masahiro Takahata <takahata@momonga-linux.org>
- (0.78-2m)
- rebuild against python2.3

* Wed Aug 18 2004 Mitsuru Shimamura <smbd@momonga-linux.org>
- (0.78-1m)
- initial import
